package com.inspect.ivs.util;

import java.io.IOException;
import java.io.InputStream;
import org.apache.http.HttpResponse;
import org.apache.http.client.HttpClient;
import org.apache.http.client.methods.HttpGet;
import org.apache.http.impl.client.HttpClients;

public class HttpUtils {
   public static InputStream download(String url) throws IOException {
      HttpClient httpClient = HttpClients.createDefault();
      HttpGet httpGet = new HttpGet(url);
      HttpResponse response = httpClient.execute(httpGet);
      return response.getEntity().getContent();
   }
}
